        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FINTL__genmod
          INTERFACE 
            FUNCTION FINTL(F,A,B,N) RESULT(FINTL_0)
              REAL(KIND=4) :: F
              EXTERNAL F
              REAL(KIND=4) :: A
              REAL(KIND=4) :: B
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: FINTL_0
            END FUNCTION FINTL
          END INTERFACE 
        END MODULE FINTL__genmod
